/* General
---------------------------------------*/
body, ul, li, h1, h2, h3, p { margin:0px; padding:0px; }
body, input, td, th { font-family: Georgia, Arial, Helvetica, sans-serif; }

img { border:0px; }

/* Font sizes */
body { font-size: 120%; color:#333; padding-top:60px; }

a { text-decoration:none; color:rgb(66,133,187);}
a:hover { text-decoration:none; color:#999; }

ul, dl, h2, h3, p { margin-bottom:1.5em; }

.alert { font-weight:bold; color:#3AB2A5; }

p, li { font-size:1.2em; line-height:1.4em; }
li p { font-size:1em; }

ul { margin-left: 20px; }

h1 { font-size: 1.6em; color:#fff; font-weight: bold; margin: 0px; margin-bottom: 10px;}
h2 { font-size: 1.2em; color:#3AB2A5; font-weight: bold; margin: 0px;  margin-bottom: 10px;}

.orange_bgrd {
	background:#E7511E;
}

.green_bgrd {
	background:#3AB2A5;
}

.green_txt {
	color:#3AB2A5;
}

.orange_txt {
	color:#E7511E;
}

.white_txt {
	color:#fff;
}

.panel-default > .panel-heading {
  background-color: #3AB2A5;
}

/* Contact
---------------------------------------*/
.profile { padding: 20px; }
.profile_pic { margin-top: 20px; margin-bottom:20px; }
.profile_info { margin-top:20px; margin-bottom:50px; }
.profile_bold { font-size:1.2em; line-height:1.2em; line-height:0.2; font-weight:bold; }
.profile_norm { font-size:1.1em; line-height:1.2em;  }
.profile_norm a { color:rgb(66,133,187); text-decoration:underline;}

/* Accomodation, Places of Interest
---------------------------------------*/
#map { width:100%; height:400px; margin-bottom: 20px;}

.panel-heading {
	text-align: center;
}

#hotel-box { background:#3AB2A5; }
#hotel-box .hotel img { margin:20px; }
#hotel-box .text_body { margin:20px; }
#hotel-box .hotel_info { font-size:1.2em; line-height:1.4em; line-height:0.2; font-weight:bold; color:#000; font-family: arial; }
#hotel-box .hotel_detail { font-size:1.2em; line-height:1.4em; color:#fff; font-family: arial;  }
#hotel-box .hotel_detail a { color:#fff; text-decoration:underline;}
#keynote .speaker a { color:#fff; text-decoration:underline;}
#homepage .speaker a { color:#fff; text-decoration:underline;}

.hotel-panel { background:#3AB2A5;}
.locationlabel { font-weight: bold!important;}
.stickman-desk { padding: 20px; }
.stickman-tree { padding: 20px; }
.stickman-lamp-post { padding: 20px; }
.banner { margin-bottom: 20px; }

/* fix padding under menu after resize */
@media screen and (max-width: 767px) {
    body { padding-top: 60px; }
}
@media screen and (min-width:768px) and (max-width: 991px) {
    body { padding-top: 110px; }
}
@media screen and (min-width: 992px) {
    body { padding-top: 60px; }
}

.add_to_cart_button { margin-top: 20px; margin-bottom:20px; margin-left: 50%;}
#view_cart_button { margin-bottom:20px; }

#call-papers form { margin-top:0px; margin-bottom:50px; }
#call-papers form label { width:140px; margin-right:14px; text-align:left; display:inline; float:left; }
#call-papers form p { clear:both; margin-bottom:15px; }
#call-papers form input.text { width:184px; }
#call-papers form textarea { width:274px; height:105px; }
#call-papers form #submit { margin-left: 50px; width:170px; border:0; font-weight:bold; background-color:#E7511E;  height:26px; color:#fff; cursor:pointer;}

/* Sponsorship
---------------------------------------*/
.sponsor_h { font-size: 1.4em; margin-bottom:0.5em; line-height:1.8em; color:#E7511E; text-align:center; }
.sponsor_m { text-align:center; }
.sponsor_button { margin-bottom:20px; }
